<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231004_083707_add_column_producer_option_invoice_only_based_on_delivery_notes
 */
class m231004_083707_add_column_producer_option_invoice_only_based_on_delivery_notes extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_invoice_only_based_on_delivery_notes', Schema::TYPE_BOOLEAN);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_invoice_only_based_on_delivery_notes');
    }
}
